# Copyright (C) 2025 YITH
# This file is distributed under the same license as the YITH WooCommerce Email Templates Premium package.
msgid ""
msgstr ""
"Project-Id-Version: YITH WooCommerce Email Templates Premium 2.7.0\n"
"Report-Msgid-Bugs-To: "
"https://wordpress.org/support/plugin/yith-woocommerce-email-templates."
"premium\n"
"POT-Creation-Date: 2025-08-18 17:26:22+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2025-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: includes/class-yith-wcet-email-template-post-type-admin.php:72
#: views/meta-boxes/template-data.php:38
msgid "Template"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:73
msgid "Actions"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:152
#: views/meta-boxes/template-data.php:31
msgid "Template name"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:164
msgid "Enter a name to identify this template."
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:197
#: includes/class-yith-wcet-post-types.php:61
msgid "Email template updated"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:198
msgid "Custom field updated."
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:199
msgid "Custom field deleted."
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:200
msgid "Email template updated."
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:201
msgid "Revision restored."
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:202
msgid "Email template published"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:203
msgid "Email template saved."
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:204
msgid "Email template submitted."
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:207
#. translators: %s is the date
msgid "Email template scheduled for: %s."
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:210
msgid "Email template draft updated."
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:228
#. translators: %s: Number of email templates.
msgid "%s email template updated."
msgid_plural "%s email templates updated."
msgstr[0] ""
msgstr[1] ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:230
#. translators: %s: Number of email templates.
msgid "%s email template deleted."
msgid_plural "%s email templates deleted."
msgstr[0] ""
msgstr[1] ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:250
msgid "You have no templates yet!"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:270
msgid "Template options"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:458
#: views/meta-boxes/template-data.php:707
msgid "Send test email"
msgstr ""

#: includes/class-yith-wcet-post-types.php:51
msgid "Email Templates"
msgstr ""

#: includes/class-yith-wcet-post-types.php:52
msgid "Email Template"
msgstr ""

#: includes/class-yith-wcet-post-types.php:53
msgid "Add Email Template"
msgstr ""

#: includes/class-yith-wcet-post-types.php:54
msgid "Add New Email Template"
msgstr ""

#: includes/class-yith-wcet-post-types.php:55
msgid "Edit"
msgstr ""

#: includes/class-yith-wcet-post-types.php:56
msgid "Edit Email Template"
msgstr ""

#: includes/class-yith-wcet-post-types.php:57
#: includes/class-yith-wcet-post-types.php:58
msgid "View Email Template"
msgstr ""

#: includes/class-yith-wcet-post-types.php:59
msgid "Email template not found"
msgstr ""

#: includes/class-yith-wcet-post-types.php:60
msgid "Email template not found in trash"
msgstr ""

#: includes/class-yith-wcet-post-types.php:62
msgid "New Email Template"
msgstr ""

#: includes/class-yith-wcet-post-types.php:63
msgid "Search Email Template"
msgstr ""

#: includes/class-yith-wcet-post-types.php:64
msgid "Parent Email Templates"
msgstr ""

#: includes/class-yith-wcet-post-types.php:66
msgid "All Email Templates"
msgstr ""

#: includes/class.yith-wcet-admin.php:188
msgid ""
"Create custom templates for all emails sent from your shop: from the new "
"user registration to the order confirmation email, and even advanced emails "
"sent by third-party plugins (including those sent by our plugins like "
"Subscription, Booking, Auctions, etc.)."
msgstr ""

#: includes/class.yith-wcet-admin.php:193
msgid "Choose and customize your email template"
msgstr ""

#: includes/class.yith-wcet-admin.php:194
msgid "And embark on this new adventure!"
msgstr ""

#: includes/class.yith-wcet-admin.php:392
#. translators: %s is the plugin name.
msgid "Customer"
msgstr ""

#: includes/class.yith-wcet-admin.php:398
msgid "Others"
msgstr ""

#: includes/class.yith-wcet-admin.php:457
msgid "Duplicate"
msgstr ""

#: includes/class.yith-wcet-admin.php:476
msgid "Copy"
msgstr ""

#: includes/class.yith-wcet-email-template-helper.php:336
#: includes/class.yith-wcet-email-template-helper.php:677
msgid "This is the email heading"
msgstr ""

#: includes/class.yith-wcet-email-template-helper.php:383
msgid "HTML Email Template"
msgstr ""

#: includes/class.yith-wcet-email-template-helper.php:678
msgid "Test Email"
msgstr ""

#: includes/class.yith-wcet-email-template-helper.php:708
msgid "Email sent successfully!"
msgstr ""

#: includes/class.yith-wcet-email-template-helper.php:725
msgid "There was an error when trying to send the email."
msgstr ""

#: includes/class.yith-wcet-email-template-helper.php:743
msgid "%s (Copy)"
msgstr ""

#: includes/class.yith-wcet-email-template-helper.php:874
#. translators: %s is the username.
msgid "You have received an order from %s. The order is as follows:"
msgstr ""

#: includes/class.yith-wcet-wp-email.php:22
msgid "WordPress Emails"
msgstr ""

#: includes/data/class-yith-wcet-email-template-data-store.php:134
msgid "Invalid email template."
msgstr ""

#: includes/functions.yith-wcet.php:183
msgid "Facebook"
msgstr ""

#: includes/functions.yith-wcet.php:184
msgid "Instagram"
msgstr ""

#: includes/functions.yith-wcet.php:185
msgid "LinkedIn"
msgstr ""

#: includes/functions.yith-wcet.php:186
msgid "Pinterest"
msgstr ""

#: includes/functions.yith-wcet.php:187
msgid "TikTok"
msgstr ""

#: includes/functions.yith-wcet.php:188
msgid "X (Twitter)"
msgstr ""

#: includes/functions.yith-wcet.php:189
msgid "YouTube"
msgstr ""

#: includes/functions.yith-wcet.php:190
msgid "Flickr"
msgstr ""

#: init.php:37
msgid ""
"YITH WooCommerce Email Templates Premium is enabled but not effective. It "
"requires WooCommerce in order to work."
msgstr ""

#: plugin-options/emails-and-templates-options.php:19
msgid "Set which template to use for your shop's emails."
msgstr ""

#: plugin-options/emails-and-templates-options.php:23
msgid "Create and personalize as many email templates as you need for your shop."
msgstr ""

#: plugin-options/settings-options.php:15
msgid "Logo options"
msgstr ""

#: plugin-options/settings-options.php:21
msgid "Upload your default logo"
msgstr ""

#: plugin-options/settings-options.php:27
msgid "Upload the logo you want to use as default in your emails."
msgstr ""

#: plugin-options/settings-options.php:28
msgid "Note: you can override it in the template builder."
msgstr ""

#: plugin-options/settings-options.php:38
msgid "Social networks"
msgstr ""

#: plugin-options/settings-options.php:55
msgid "Profile URL"
msgstr ""

#: plugin-options/settings-options.php:64
msgid "Upload a custom icon"
msgstr ""

#: templates/emails/woocommerce-main/emails/email-order-details.php:32
#: templates/views/html-email-template-preview.php:38
msgid "Product"
msgstr ""

#: templates/emails/woocommerce-main/emails/email-order-details.php:33
#: templates/views/html-email-template-preview.php:39
msgid "Quantity"
msgstr ""

#: templates/emails/woocommerce-main/emails/email-order-details.php:34
#: templates/views/html-email-template-preview.php:40
msgid "Price"
msgstr ""

#: templates/emails/woocommerce-main/emails/email-order-details.php:81
#: templates/views/html-email-template-preview.php:28
#. translators: %s: Order ID.
#. translators: %s is the order number.
msgid "Order #%s"
msgstr ""

#: templates/emails/woocommerce-main/emails/email-order-details.php:232
msgid "Note:"
msgstr ""

#: templates/emails/woocommerce-main/emails/email-order-items.php:72
msgid "Product image"
msgstr ""

#: templates/views/html-email-template-preview.php:19
#. translators: %s is the name of the user.
msgid ""
"Hi John,\n"
"This is a sample of the email content.\n"
"You can customize the style, fonts, and colors to create your own email "
"template and see a live preview as you make changes!\n"
"Also, in this template, you can check and customize how the product table "
"will be shown:"
msgstr ""

#: templates/views/html-email-template-preview.php:87
msgid "Product Image"
msgstr ""

#: templates/views/html-email-template-preview.php:107
#: templates/views/html-email-template-preview.php:189
msgid "Subtotal"
msgstr ""

#: templates/views/html-email-template-preview.php:111
#: templates/views/html-email-template-preview.php:193
msgid "Shipping"
msgstr ""

#: templates/views/html-email-template-preview.php:112
#: templates/views/html-email-template-preview.php:194
msgid "Free Shipping"
msgstr ""

#: templates/views/html-email-template-preview.php:115
#: templates/views/html-email-template-preview.php:197
msgid "Payment"
msgstr ""

#: templates/views/html-email-template-preview.php:116
#: templates/views/html-email-template-preview.php:198
msgid "Paypal"
msgstr ""

#: templates/views/html-email-template-preview.php:119
#: templates/views/html-email-template-preview.php:201
msgid "Total"
msgstr ""

#: views/meta-boxes/template-data/custom-link.php:26
msgid "Link label"
msgstr ""

#: views/meta-boxes/template-data/custom-link.php:45
msgid "Link URL"
msgstr ""

#: views/meta-boxes/template-data/custom-links.php:29
msgid "You have no custom links!"
msgstr ""

#: views/meta-boxes/template-data/custom-links.php:32
#: views/meta-boxes/template-data/custom-links.php:48
msgid "Add custom link"
msgstr ""

#: views/meta-boxes/template-data.php:22
#. translators: %s is the link to the social network settings page.
msgid ""
"<strong>Note</strong>: choose which socials to show in %s. You can also "
"upload your custom icons."
msgstr ""

#: views/meta-boxes/template-data.php:33
msgid "This field is required."
msgstr ""

#: views/meta-boxes/template-data.php:51 views/meta-boxes/template-data.php:451
msgid "Background color"
msgstr ""

#: views/meta-boxes/template-data.php:56
msgid "Page width (px)"
msgstr ""

#: views/meta-boxes/template-data.php:61
msgid "Page padding (px)"
msgstr ""

#: views/meta-boxes/template-data.php:69
msgid "Page border radius (px)"
msgstr ""

#: views/meta-boxes/template-data.php:74 views/meta-boxes/template-data.php:331
msgid "Logo"
msgstr ""

#: views/meta-boxes/template-data.php:78 views/meta-boxes/template-data.php:335
msgid "Hide"
msgstr ""

#: views/meta-boxes/template-data.php:79 views/meta-boxes/template-data.php:336
msgid "Use default logo"
msgstr ""

#: views/meta-boxes/template-data.php:80 views/meta-boxes/template-data.php:338
msgid "Upload custom logo"
msgstr ""

#: views/meta-boxes/template-data.php:84 views/meta-boxes/template-data.php:342
msgid "Upload logo"
msgstr ""

#: views/meta-boxes/template-data.php:92 views/meta-boxes/template-data.php:348
msgid "Logo height (px)"
msgstr ""

#: views/meta-boxes/template-data.php:100
msgid "Logo position"
msgstr ""

#: views/meta-boxes/template-data.php:104
#: views/meta-boxes/template-data.php:129
#: views/meta-boxes/template-data.php:163
#: views/meta-boxes/template-data.php:367
#: views/meta-boxes/template-data.php:414
msgid "Left"
msgstr ""

#: views/meta-boxes/template-data.php:105
#: views/meta-boxes/template-data.php:127
#: views/meta-boxes/template-data.php:164
#: views/meta-boxes/template-data.php:368
#: views/meta-boxes/template-data.php:415
msgid "Right"
msgstr ""

#: views/meta-boxes/template-data.php:106
#: views/meta-boxes/template-data.php:165
#: views/meta-boxes/template-data.php:369
#: views/meta-boxes/template-data.php:416
msgid "Center"
msgstr ""

#: views/meta-boxes/template-data.php:115
msgid "Header"
msgstr ""

#: views/meta-boxes/template-data.php:118
msgid "Header background color"
msgstr ""

#: views/meta-boxes/template-data.php:123
msgid "Heading padding"
msgstr ""

#: views/meta-boxes/template-data.php:126
msgid "Top"
msgstr ""

#: views/meta-boxes/template-data.php:128
msgid "Bottom"
msgstr ""

#: views/meta-boxes/template-data.php:135
msgid "Heading background color"
msgstr ""

#: views/meta-boxes/template-data.php:140
msgid "Heading text color"
msgstr ""

#: views/meta-boxes/template-data.php:145
msgid "Heading font"
msgstr ""

#: views/meta-boxes/template-data.php:149
#: views/meta-boxes/template-data.php:306
msgid "Use default font"
msgstr ""

#: views/meta-boxes/template-data.php:154
msgid "Heading font size (px)"
msgstr ""

#: views/meta-boxes/template-data.php:159
msgid "Heading alignment"
msgstr ""

#: views/meta-boxes/template-data.php:171
msgid "Subheader"
msgstr ""

#: views/meta-boxes/template-data.php:174
msgid "Subheader background color"
msgstr ""

#: views/meta-boxes/template-data.php:181
msgid "Custom links"
msgstr ""

#: views/meta-boxes/template-data.php:190
msgid "Show separator"
msgstr ""

#: views/meta-boxes/template-data.php:194
#: views/meta-boxes/template-data.php:209
#: views/meta-boxes/template-data.php:272
#: views/meta-boxes/template-data.php:405
#: views/meta-boxes/template-data.php:485
msgid "Yes"
msgstr ""

#: views/meta-boxes/template-data.php:195
#: views/meta-boxes/template-data.php:210
#: views/meta-boxes/template-data.php:273
#: views/meta-boxes/template-data.php:406
#: views/meta-boxes/template-data.php:486
msgid "No"
msgstr ""

#: views/meta-boxes/template-data.php:201
#: views/meta-boxes/template-data.php:397
msgid "Socials"
msgstr ""

#: views/meta-boxes/template-data.php:205
msgid "Show socials below the heading"
msgstr ""

#: views/meta-boxes/template-data.php:214
#: views/meta-boxes/template-data.php:421
msgid "Icon color"
msgstr ""

#: views/meta-boxes/template-data.php:231
msgid "Body"
msgstr ""

#: views/meta-boxes/template-data.php:234
msgid "Body background color"
msgstr ""

#: views/meta-boxes/template-data.php:239
#: views/meta-boxes/template-data.php:456
msgid "Text color"
msgstr ""

#: views/meta-boxes/template-data.php:244
msgid "Headings color"
msgstr ""

#: views/meta-boxes/template-data.php:249
#: views/meta-boxes/template-data.php:384
#: views/meta-boxes/template-data.php:461
msgid "Links color"
msgstr ""

#: views/meta-boxes/template-data.php:254
msgid "Borders color"
msgstr ""

#: views/meta-boxes/template-data.php:263
msgid "Body image"
msgstr ""

#: views/meta-boxes/template-data.php:268
msgid "Full width"
msgstr ""

#: views/meta-boxes/template-data.php:283
msgid "Default font"
msgstr ""

#: views/meta-boxes/template-data.php:292
msgid "Body font size (px)"
msgstr ""

#: views/meta-boxes/template-data.php:297
msgid "Body line height (px)"
msgstr ""

#: views/meta-boxes/template-data.php:302
msgid "Headings font"
msgstr ""

#: views/meta-boxes/template-data.php:311
msgid "Heading 1 font size (px)"
msgstr ""

#: views/meta-boxes/template-data.php:316
msgid "Heading 2 font size (px)"
msgstr ""

#: views/meta-boxes/template-data.php:321
msgid "Heading 3 font size (px)"
msgstr ""

#: views/meta-boxes/template-data.php:328
msgid "Footer"
msgstr ""

#: views/meta-boxes/template-data.php:337
msgid "Use header logo"
msgstr ""

#: views/meta-boxes/template-data.php:354
msgid "Footer text"
msgstr ""

#: views/meta-boxes/template-data.php:358
msgid "Footer font size (px)"
msgstr ""

#: views/meta-boxes/template-data.php:363
msgid "Footer text alignment"
msgstr ""

#: views/meta-boxes/template-data.php:374
msgid "Footer background color"
msgstr ""

#: views/meta-boxes/template-data.php:379
msgid "Footer text color"
msgstr ""

#: views/meta-boxes/template-data.php:390
msgid "Footer image"
msgstr ""

#: views/meta-boxes/template-data.php:401
msgid "Show socials in footer"
msgstr ""

#: views/meta-boxes/template-data.php:410
msgid "Socials position"
msgstr ""

#: views/meta-boxes/template-data.php:438
msgid "WooCommerce footer"
msgstr ""

#: views/meta-boxes/template-data.php:445
#. translators: %s is the link to the social network settings page.
msgid "<strong>Note</strong>: edit the footer text in  %s."
msgstr ""

#: views/meta-boxes/template-data.php:466
msgid "Font size (px)"
msgstr ""

#: views/meta-boxes/template-data.php:473
msgid "Extra"
msgstr ""

#: views/meta-boxes/template-data.php:477
msgid "Order details table"
msgstr ""

#: views/meta-boxes/template-data.php:481
msgid "Show product images"
msgstr ""

#: views/meta-boxes/template-data.php:490
msgid "Table background color"
msgstr ""

#: views/meta-boxes/template-data.php:495
msgid "Table heading background"
msgstr ""

#: views/meta-boxes/template-data.php:500
msgid "Table heading text color"
msgstr ""

#: views/meta-boxes/template-data.php:505
msgid "Table border width (px)"
msgstr ""

#: views/meta-boxes/template-data.php:510
msgid "Table border color"
msgstr ""

#: views/meta-boxes/template-data.php:517
msgid "Custom CSS"
msgstr ""

#: views/meta-boxes/template-data.php:518
msgid "Enter custom CSS rules here for an advanced customization of this template."
msgstr ""

#: views/meta-boxes/template-data.php:561
msgid "Back to WP"
msgstr ""

#: views/meta-boxes/template-data.php:710
#: views/meta-boxes/template-data.php:712
msgid "Save"
msgstr ""

#: views/meta-boxes/template-data.php:728
msgid "Send test email to"
msgstr ""

#: views/meta-boxes/template-data.php:746
msgid "Close"
msgstr ""

#: views/meta-boxes/template-data.php:747
msgid "Send"
msgstr ""

#: views/panels/emails.php:17
#. translators: %s is the template name.
msgid "Apply the \"%s\" template"
msgstr ""

#: views/panels/emails.php:48
msgid "Bulk actions"
msgstr ""

#: views/panels/emails.php:72
msgid "Email"
msgstr ""

#: views/panels/emails.php:73
msgid "Recipient"
msgstr ""

#: views/panels/emails.php:74
msgid "Template to use"
msgstr ""

#. Description of the plugin/theme
msgid ""
"<code><strong>YITH WooCommerce Email Templates</strong></code> allows you "
"to easily stylize WooCommerce email templates. You can customize colors, "
"set a logo, social icons, custom links and so on to make them look more "
"professional. <a href=\"https://yithemes.com/\" target=\"_blank\">Get more "
"plugins for your e-commerce shop on <strong>YITH</strong></a>"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:101
msgctxt "[ADMIN] Email Templates bulk action"
msgid "Delete"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:252
msgctxt "Button text"
msgid "Create template"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:460
#: includes/class-yith-wcet-email-template-post-type-admin.php:462
msgctxt "[ADMIN] Back to WP modal in email template editing"
msgid "Confirm exit"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:461
msgctxt "[ADMIN] Back to WP modal in email template editing"
msgid "Do you want to exit the template panel? Unsaved changes will be lost."
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:463
msgctxt "[ADMIN] Back to WP modal in email template editing"
msgid "No"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:509
msgctxt "[ADMIN] Email templates delete action title"
msgid "Delete"
msgstr ""

#: includes/class-yith-wcet-post-types.php:65
msgctxt "Admin menu name"
msgid "Email Templates"
msgstr ""

#: includes/class.yith-wcet-admin.php:138
msgctxt "Tab name"
msgid "General Settings"
msgstr ""

#: includes/class.yith-wcet-admin.php:142
msgctxt "Tab name"
msgid "Emails & Templates"
msgstr ""

#: views/meta-boxes/template-data.php:23
msgctxt "Tab name"
msgid "General Settings > Social networks"
msgstr ""

#: includes/class.yith-wcet-admin.php:221
msgctxt "[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Wishlist"
msgid ""
"Allow your customers to create lists of products they want and share them "
"with family and friends."
msgstr ""

#: includes/class.yith-wcet-admin.php:233
msgctxt "[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Gift Cards"
msgid ""
"Sell gift cards in your shop to increase your earnings and attract new "
"customers."
msgstr ""

#: includes/class.yith-wcet-admin.php:245
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Ajax Product "
"Filter"
msgid ""
"Help your customers to easily find the products they are looking for and "
"improve the user experience of your shop."
msgstr ""

#: includes/class.yith-wcet-admin.php:257
msgctxt "[YOUR STORE TOOLS TAB] Description for plugin YITH Bookings"
msgid ""
"Enable a booking/appointment system to manage renting or booking of "
"services, rooms, houses, cars, accommodation facilities and so on."
msgstr ""

#: includes/class.yith-wcet-admin.php:270
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Request a "
"Quote"
msgid ""
"Hide prices and/or the \"Add to cart\" button and let your customers "
"request a custom quote for every product."
msgstr ""

#: includes/class.yith-wcet-admin.php:282
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Product "
"Add-Ons"
msgid ""
"Add paid or free advanced options to your product pages using fields like "
"radio buttons, checkboxes, drop-downs, custom text inputs, and more."
msgstr ""

#: includes/class.yith-wcet-admin.php:294
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Dynamic "
"Pricing and Discounts"
msgid ""
"Increase conversions through dynamic discounts and price rules, and build "
"powerful and targeted offers."
msgstr ""

#: includes/class.yith-wcet-admin.php:306
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Customize My "
"Account"
msgid ""
"Customize your customers' My Account page by creating custom sections with "
"promotions and ad-hoc content based on your needs."
msgstr ""

#: includes/class.yith-wcet-admin.php:314
msgctxt "[YOUR STORE TOOLS TAB] Description for plugin Recover Abandoned Cart"
msgid ""
"Contact users who have added products to the cart without completing the "
"order and try to recover lost sales."
msgstr ""

#: includes/class.yith-wcet-admin.php:339
msgctxt "[ADMIN] Email filter option"
msgid "All categories"
msgstr ""

#: includes/class.yith-wcet-admin.php:410
msgctxt "Email template"
msgid "WooCommerce default"
msgstr ""

#: plugin-options/emails-and-templates-options.php:18
msgctxt "Settings tab title"
msgid "Emails"
msgstr ""

#: plugin-options/emails-and-templates-options.php:22
msgctxt "Settings tab title"
msgid "Templates"
msgstr ""

#: views/meta-boxes/template-data.php:28
msgctxt "Email template tab"
msgid "General"
msgstr ""

#: views/meta-boxes/template-data.php:43
msgctxt "Email style"
msgid "Default"
msgstr ""

#: views/meta-boxes/template-data.php:44
msgctxt "Email style"
msgid "Informal"
msgstr ""

#: views/meta-boxes/template-data.php:45
msgctxt "Email style"
msgid "Elegant"
msgstr ""

#: views/meta-boxes/template-data.php:46
msgctxt "Email style"
msgid "Casual"
msgstr ""

#: views/meta-boxes/template-data.php:218
#: views/meta-boxes/template-data.php:425
msgctxt "Color"
msgid "Black"
msgstr ""

#: views/meta-boxes/template-data.php:219
#: views/meta-boxes/template-data.php:426
msgctxt "Color"
msgid "White"
msgstr ""

#: views/meta-boxes/template-data.php:446
msgctxt "Link to WC settings"
msgid "WooCommerce > Settings > Emails > Footer text"
msgstr ""

#: views/panels/emails.php:54
msgctxt "Bulk actions"
msgid "Apply"
msgstr ""